// バトルログの表示座標を指定するプラグインコマンド
PluginManager.registerCommand('battlewindow', 'SetBattleLogPosition', function (args) {
    var x = parseInt(args.x);
    var y = parseInt(args.y);
    BattleManager._logWindow.x = 300;
    BattleManager._logWindow.y = 300;
});